#sw-slider-dimensions {
    height: 304px;
    width: 100%;
}
#subscribe-button-nav-99 {text-align:center;}
#top-button-nav-99 {text-align:center;}
#top-button-nav-999 {text-align:center;}
#top-button-nav-999 .vc_btn3.vc_btn3-color-inverse.vc_btn3-style-modern {text-decoration: none;}
#submenu-center-99 {text-align:center;}
#submenu-center-99 .vc_btn3.vc_btn3-color-inverse.vc_btn3-style-modern {text-decoration: none;}

.hr-expand .vc_tta-panel-body .vc_tta-panel-body.vc_active .vc_tta-panel-body {border-color: white; background-color: white;}
.hr-expand span.vc_tta-title-text {font: 15px "Lato", sans-serif; font-size: 15px;}
.hr-expand h4, .h4 {font-size: 12px;}
.hr-expand .vc_tta .vc_tta-controls-icon {height: 9px; width: 9px;}
.hr-expand i.vc_tta-controls-icon.vc_tta-controls-icon-chevron {height: 9px; width: 9px; }
.hr-expand .vc_tta-panels, .wpb-js-composer .vc_tta.vc_general .vc_tta-panels-container {margin-left: 15px; }
.hr-expand .wpb-js-composer .vc_tta.vc_general .vc_tta-panel-title > a {padding: 6px 10px;}

.pub-expand .vc_tta-panel-body .vc_tta-panel-body.vc_active .vc_tta-panel-body {border-color: white; background-color: white;}
.pub-expand span.vc_tta-title-text {font: 17px "Lato", sans-serif; font-size: 17px; color:#aa8841;}
.pub-expand h4, .h4 {font-size: 12px; color: #aa8841;}
.pub-expand .vc_tta .vc_tta-controls-icon {height: 9px; width: 9px;}
.pub-expand i.vc_tta-controls-icon.vc_tta-controls-icon-chevron {height: 9px; width: 9px; }
.pub-expand .vc_tta-panels, .wpb-js-composer .vc_tta.vc_general .vc_tta-panels-container {margin-left: 5px; }
.pub-expand .wpb-js-composer .vc_tta.vc_general .vc_tta-panel-title > a {padding: 6px 10px;}
.pub-expand .wpb_wrapper h2, .h2 {font-size: 26px;}

.page-id-2469 h2 {font-size: 24px;}
.page-id-2469 li {margin: 0 0 5px 0;}

#zero-tab-padding .vc_tta-panel-body {padding: 10px 0px;}

.vc_btn3.vc_btn3-size-md {
    margin-right: 10px;
}

.vc_btn3.vc_btn3-size-xs { 
    margin-right: 8px;
}
.vc_btn3.vc_btn3-size-sm { 
    margin-right: 8px;
}

.deck {font-size: 1.3em; font-style: italic; color: #333; padding-bottom: -20px; font-weight: 300;}